# Uses of Enum
com.github.lgooddatepicker.components.TimePickerSettings.TimeArea

Packages that use TimePickerSettings.TimeArea
Package
Description
com.github.lgooddatepicker.components

## Uses of TimePickerSettings.TimeArea in com.github.lgooddatepicker.components

Methods in com.github.lgooddatepicker.components that return TimePickerSettings.TimeArea
Modifier and Type
Method
Description
`static TimePickerSettings.TimeArea`
TimePickerSettings.TimeArea.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TimePickerSettings.TimeArea[]`
TimePickerSettings.TimeArea.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.github.lgooddatepicker.components with parameters of type TimePickerSettings.TimeArea
Modifier and Type
Method
Description
`Color`
TimePickerSettings.`getColor(TimePickerSettings.TimeArea area)`
getColor, This returns the currently set color for the specified area.
`void`
TimePickerSettings.`setColor(TimePickerSettings.TimeArea area, Color color)`
setColor, This sets a color for the specified area.